## flake8-quotes 3.3.1

=== debian/changelog ===
flake8-quotes (3.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:29:10 +0100

flake8-quotes (3.3.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 07 Dec 2021 18:59:26 +0000

flake8-quotes (3.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #887115)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 03 Nov 2021 12:03:57 +0000
