=== debian/control ===
Source: flake8-quotes
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-flake8,
               flake8
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-quotes
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-quotes.git
Rules-Requires-Root: no
Homepage: https://github.com/zheller/flake8-quotes

Package: python3-flake8-quotes
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: flake8
Description: flake8 extension to lint for quotes
 Lint/flake8 extension for quotes that supports:
   * double quotes
   * single quotes
   * multiline quotes
   * "'''"
