## flake8-quotes 3.3.2

=== debian/changelog ===
flake8-quotes (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 Aug 2023 21:06:54 +0000
