## flake8-quotes 3.4.0

=== debian/changelog ===
flake8-quotes (3.4.0-4) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100216).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 18:14:41 +0000

flake8-quotes (3.4.0-3) unstable; urgency=medium

  * Team upload.
  * Patch-out runtime dependency on python3-pkg-resources (Closes: #1083399)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Feb 2025 07:54:09 +0100

flake8-quotes (3.4.0-2) unstable; urgency=medium

  * test: run flake8 with custom cfg to make it aware of
    flake8_quotes. Thanks to Chris Hofstaedtler <zeha@debian.org> for
    assistance (Closes: #1080108)

 -- Michael Prokop <mika@debian.org>  Fri, 18 Oct 2024 16:55:56 +0200

flake8-quotes (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 17 Feb 2024 15:26:42 +0000
