=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                dh-sequence-python3,
                python3-all,
                python3-flake8,
+               python3-setuptools,
                flake8
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-quotes
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-quotes.git
 Rules-Requires-Root: no
